@charset "UTF-8";
.view_pc {
  display: none; }

.view_pcTab {
  display: none; }

.view_tabSp {
  display: block; }

.view_tablet {
  display: none; }

.view_sp {
  display: block; }

.pcInline {
  display: none; }

.spInline {
  display: inline; }

/* ================================================ 
	ローディング処理 
==============================================================================================================================================================*/
#loader p {
  width: 90%; }

/* ================================================ 
	fadein 
==============================================================================================================================================================*/
/* 初期状態は下にずらして透明 */
.product-fadein01 {
  transition-delay: 0; }

.product-fadein02 {
  transition-delay: 0; }

.product-fadein03 {
  transition-delay: 0; }

.product-fadein04 {
  transition-delay: 0; }

/* ================================================ 
	header 
==============================================================================================================================================================*/
header {
  overflow: visible; }
  header .headCont {
    position: relative; }
    header .headCont figure {
      width: 30%;
      max-width: 245px;
      padding: 20px 0 0 5%; }

#menu-trigger {
  position: relative;
  width: 60px;
  height: 41px;
  /*background:rgba(0,0,0,0.2);*/
  padding: 0;
  box-sizing: border-box; }

#menu-trigger span {
  position: absolute;
  left: 5px;
  width: 60px;
  height: 41px;
  background: url("../img/nav.svg") no-repeat;
  background-size: 60px 41px; }

#nav {
  top: 20px;
  right: 20px;
  z-index: 99; }

#inMenu {
  width: 250px; }
  #inMenu ul {
    padding: 20px 0 0 20px; }

/* ================================================ 
	mainVisual
==============================================================================================================================================================*/
#main-visual {
  overflow: auto;
  /*.swiper-container{
  	height: 100vh;
  	overflow: hidden;
  	.swiper-slide{
  		figure {
  			width: 100%;
  			height: 100%;
  			img {
  				width: 100%;
  				height: 100%;
  				object-fit: cover;
  			}
  		}
  	} 
  }*/ }

.flip-book {
  display: inherit; }

/* ================================================ 
	brand-story
==============================================================================================================================================================*/
#brand-story {
  padding: 80px 3%; }
  #brand-story .inner {
    display: block; }
    #brand-story .inner figure {
      width: 100%;
      margin-bottom: 60px; }
    #brand-story .inner .stoty h2 {
      margin: 0 auto 40px;
      max-width: 227px;
      text-align: center; }
      #brand-story .inner .stoty h2 img {
        max-width: 227px; }
    #brand-story .inner .stoty .layer-base {
      text-align: center; }
      #brand-story .inner .stoty .layer-base .layer {
        width: 100%; }
      #brand-story .inner .stoty .layer-base p {
        /*font-size: 1.125rem;
        line-height: 250%;*/ }
        #brand-story .inner .stoty .layer-base p img {
          height: 15px; }
        #brand-story .inner .stoty .layer-base p span {
          /*line-height: 150%;*/ }
          #brand-story .inner .stoty .layer-base p span img {
            height: 18px; }

.item-contents h2 {
  text-align: center;
  margin: 0 auto;
  max-width: 227px; }
.item-contents h3 {
  margin-top: 20px;
  font-size: 1.0625rem;
  line-height: 180%; }
.item-contents .txt {
  margin: 35px auto 0;
  width: 80%;
  max-width: none;
  box-sizing: border-box;
  padding: 10px; }
  .item-contents .txt p {
    font-size: 0.9375rem;
    line-height: 180%; }
.item-contents .btn-area {
  margin: 40px auto 0;
  max-width: 240px; }
  .item-contents .btn-area a {
    border-color: #fff;
    color: #fff;
    text-align: center;
    transition: .6s; }
    .item-contents .btn-area a::after {
      border-color: #fff; }
    .item-contents .btn-area a:hover {
      background: rgba(93, 67, 72, 0.7);
      text-decoration: none; }

.confiture .item-contents h2 {
  max-width: 227px; }
.confiture .item-contents h3 {
  color: #000; }
.confiture .item-contents .txt {
  color: #000;
  background: rgba(255, 255, 255, 0.24); }
.confiture .item-contents .btn-area a {
  border-color: #000;
  color: #000; }
  .confiture .item-contents .btn-area a::after {
    border-color: #000; }
  .confiture .item-contents .btn-area a:hover {
    background: rgba(194, 187, 180, 0.7);
    text-decoration: none; }

.wrapper {
  width: 100%;
  height: 300vh;
  padding-bottom: 50px; }
  .wrapper .point {
    bottom: calc(50px + 100vh); }

.container {
  width: 100%;
  height: 100vh; }

/* 画像マスク */
.mask {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
  aspect-ratio: 3 / 2;
  width: 100%;
  pointer-events: none; }

/* ================================================ 
	products
==============================================================================================================================================================*/
#products {
  padding: 80px 0; }
  #products h2 {
    margin: 0 auto;
    max-width: 227px; }
  #products #products-images {
    margin: 40px auto 0;
    display: flex;
    flex-flow: row wrap; }
    #products #products-images li {
      width: 100%; }
      #products #products-images li:nth-child(1) {
        order: 1; }
      #products #products-images li:nth-child(2) {
        order: 2; }
      #products #products-images li:nth-child(3) {
        order: 4; }
      #products #products-images li:nth-child(4) {
        order: 3; }
      #products #products-images li:nth-child(5) {
        order: 5; }
      #products #products-images li:nth-child(6) {
        order: 6; }
      #products #products-images li:nth-child(7) {
        order: 8; }
      #products #products-images li:nth-child(8) {
        order: 7; }
      #products #products-images li:nth-child(9) {
        order: 9; }
      #products #products-images li:nth-child(10) {
        order: 10; }
      #products #products-images li:nth-child(11) {
        order: 12; }
      #products #products-images li:nth-child(12) {
        order: 11; }
  #products #slide-block .swiper-outer {
    width: 100%;
    max-width: 1280px;
    padding: 0; }
    #products #slide-block .swiper-outer .swiper-button-prev {
      display: none !important; }
    #products #slide-block .swiper-outer .swiper-button-next {
      display: none !important; }
  #products #slide-block .swiper-container {
    width: 100%; }
    #products #slide-block .swiper-container .swiper-scrollbar {
      width: 90%;
      height: 8px;
      left: 5%; }
    #products #slide-block .swiper-container .swiper-slide {
      padding: 0 1%;
      margin: 0 !important; }
      #products #slide-block .swiper-container .swiper-slide .spec {
        margin-top: 10px;
        padding: 20px 5px; }
        #products #slide-block .swiper-container .swiper-slide .spec h2 {
          font-size: 0.9375rem;
          line-height: 150%;
          font-weight: bold;
          max-width: none; }
        #products #slide-block .swiper-container .swiper-slide .spec p {
          margin-top: 1em;
          text-align: center;
          font-size: 0.75rem;
          line-height: 150%; }
          #products #slide-block .swiper-container .swiper-slide .spec p.name {
            margin-top: 0;
            font-size: 0.9175rem;
            line-height: 150%; }
          #products #slide-block .swiper-container .swiper-slide .spec p.price {
            margin-top: 0;
            font-size: 0.75rem;
            line-height: 150%; }

/* ================================================ 
	creation
==============================================================================================================================================================*/
#creation #creation-inner {
  padding: 190px 5%;
  background-image: url("../img/bg_creation_sp.jpg");
  background-size: 180% auto; }
#creation h2 {
  margin: 0 auto;
  max-width: 227px; }
#creation .creation-txt {
  margin-top: 60px;
  padding: 0 7%;
  text-align: left;
  font-size: 1rem;
  line-height: 200%; }
#creation .btn-area {
  max-width: none; }

.modal .close-modal {
  width: 40px; }

/* ================================================ 
	foot cont
==============================================================================================================================================================*/
#foot-contents {
  background: #b3d9c6;
  padding: 60px 12%;
  position: relative;
  z-index: 10; }
  #foot-contents .inner {
    margin: 0 auto;
    display: block;
    max-width: 570px;
    justify-content: space-between; }
    #foot-contents .inner #topics-feed {
      width: 100%; }
      #foot-contents .inner #topics-feed h2 {
        margin: 0 auto;
        max-width: 227px; }
      #foot-contents .inner #topics-feed .feed {
        margin-top: 50px;
        border-top: none; }
        #foot-contents .inner #topics-feed .feed a {
          margin: 0 auto 30px;
          width: 100%;
          display: flex;
          flex-flow: column nowrap;
          padding: 0 0 25px;
          border-bottom: 1px #8db9a3 solid;
          align-items: center;
          transition: .6s; }
          #foot-contents .inner #topics-feed .feed a:last-child {
            margin-bottom: 0; }
          #foot-contents .inner #topics-feed .feed a:hover {
            color: #0c0f0e;
            background: none;
            text-decoration: none; }
          #foot-contents .inner #topics-feed .feed a time {
            order: 3;
            width: 100%;
            font-size: 1rem;
            line-height: 150%; }
          #foot-contents .inner #topics-feed .feed a p {
            order: 2;
            width: 100%;
            padding: 0 1em;
            font-size: 1rem;
            line-height: 150%; }
          #foot-contents .inner #topics-feed .feed a figure {
            order: 1;
            margin-bottom: 15px;
            width: 100%;
            text-align: center; }
      #foot-contents .inner #topics-feed .btn-area {
        margin: 25px auto 0;
        max-width: 240px;
        text-align: center; }
        #foot-contents .inner #topics-feed .btn-area .btn {
          transition: .6s; }
          #foot-contents .inner #topics-feed .btn-area .btn:hover {
            color: #191e1b;
            border-color: #c6edd9;
            background: #c6edd9;
            text-decoration: none; }
    #foot-contents .inner #shop-info {
      margin-top: 80px;
      width: 100%; }
      #foot-contents .inner #shop-info h2 {
        margin: 0 auto;
        max-width: 227px; }
      #foot-contents .inner #shop-info figure {
        margin-top: 50px; }
      #foot-contents .inner #shop-info p {
        text-align: center;
        font-size: 1rem;
        line-height: 180%; }
        #foot-contents .inner #shop-info p.name {
          margin-top: 40px; }

/* ================================================ 
	footer
==============================================================================================================================================================*/
footer {
  background: #281e15;
  position: relative;
  z-index: 10; }
  footer nav {
    display: block;
    padding: 25px 0; }
    footer nav p {
      text-align: center;
      padding: 0; }
      footer nav p::after {
        display: none; }
      footer nav p:last-child {
        padding-top: 5px; }
        footer nav p:last-child::after {
          display: none; }
      footer nav p a {
        color: #fff !important;
        font-size: 0.875rem;
        line-height: 150%; }

/* ================================================ 
	topics
==============================================================================================================================================================*/
#topics-area {
  margin: 20px auto 96px;
  max-width: 1280px;
  width: 90%;
  box-sizing: border-box;
  position: relative;
  z-index: 10; }
  #topics-area .topics-area-ttl {
    padding: 60px 20px 20px;
    background: #D5EDE0; }
  #topics-area #topics-nav {
    text-align: center;
    margin: 0 auto;
    max-width: 227px; }
  #topics-area .feed a {
    display: block;
    background: #D5EDE0; }
    #topics-area .feed a:hover {
      background: none; }
    #topics-area .feed a .topics-cont {
      margin: 0 auto;
      max-width: 800px;
      padding: 33px 20px;
      border-bottom: 1px #8db9a3 solid;
      flex-flow: column nowrap;
      align-items: flex-start; }
      #topics-area .feed a .topics-cont:last-child {
        margin-bottom: 0; }
      #topics-area .feed a .topics-cont time {
        order: 3;
        width: 15%;
        text-align: left;
        font-size: 1rem;
        line-height: 150%; }
      #topics-area .feed a .topics-cont p {
        order: 2;
        padding: 0;
        font-size: 1rem;
        line-height: 150%; }
      #topics-area .feed a .topics-cont figure {
        width: 100%;
        max-width: 570px;
        margin: 0 auto 20px;
        order: 1; }
  #topics-area .single-block {
    padding: 0 20px 60px; }
    #topics-area .single-block .inner .headline h1 {
      font-size: 1rem;
      line-height: 150%; }
    #topics-area .single-block .inner .headline .date {
      margin-top: 15px;
      font-size: 0.8125rem;
      line-height: 150%; }
    #topics-area .single-block .inner .headline .thumbnail {
      margin-top: 20px; }
    #topics-area .single-block .inner .contents p {
      font-size: 0.9375rem;
      line-height: 180%; }
    #topics-area .single-block .inner .contents h1 {
      font-size: 1.4rem;
      line-height: 150%; }
    #topics-area .single-block .inner .contents h2 {
      font-size: 1.3rem;
      line-height: 150%; }
    #topics-area .single-block .inner .contents h3 {
      font-size: 1.2rem;
      line-height: 150%; }
    #topics-area .single-block .inner .contents h4 {
      font-size: 1.1rem;
      line-height: 150%; }
    #topics-area .single-block .inner .contents h5 {
      font-size: 1.0rem;
      line-height: 150%; }
    #topics-area .single-block .inner .contents h6 {
      font-size: .9rem;
      line-height: 150%; }
    #topics-area .single-block .inner .contents ol li {
      list-style-type: decimal;
      margin-left: 1em;
      margin-bottom: 1em;
      font-size: 0.9375rem;
      line-height: 180%; }
    #topics-area .single-block .inner .contents ul li {
      font-size: 0.9375rem;
      line-height: 180%; }
    #topics-area .single-block .inner .contents table th {
      font-size: 0.9375rem;
      line-height: 180%; }
    #topics-area .single-block .inner .contents table td {
      font-size: 0.9375rem;
      line-height: 180%; }

/* ================================================ 
	contact
==============================================================================================================================================================*/
#contact-area {
  margin: 20px auto 96px;
  padding: 60px 20px; }
  #contact-area h2 {
    max-width: 227px; }
  #contact-area .inner .intro p {
    font-size: 1rem;
    line-height: 180%; }
  #contact-area .inner .thanks-txt p {
    font-size: 0.875rem;
    line-height: 180%; }
  #contact-area .inner dl dt {
    font-size: 16px;
    line-height: 150%; }
  #contact-area .inner dl dd .text {
    font-size: 16px;
    line-height: 150%; }
  #contact-area .inner dl dd.radio {
    flex-flow: column nowrap;
    font-size: 16px;
    line-height: 150%; }
    #contact-area .inner dl dd.radio label {
      margin-right: 0;
      margin-bottom: .5em;
      cursor: pointer; }
      #contact-area .inner dl dd.radio label:last-child {
        margin-bottom: 0; }
  #contact-area .inner .submitBlock {
    margin: 60px auto 0; }
    #contact-area .inner .submitBlock .submitBtn {
      font-size: 1rem;
      line-height: 150%; }
    #contact-area .inner .submitBlock .historyBtn {
      font-size: 1rem;
      line-height: 150%; }
  #contact-area .inner .formTable {
    margin: 0 auto 30px;
    max-width: 560px;
    width: 100%;
    border-collapse: collapse;
    border-top: 1px #000 solid;
    border-left: 1px #000 solid; }
    #contact-area .inner .formTable tr {
      display: block; }
    #contact-area .inner .formTable th {
      width: 100%;
      padding: 10px;
      box-sizing: border-box;
      text-align: left;
      display: block;
      font-size: 1rem;
      line-height: 150%;
      border-bottom: 1px #000 solid;
      border-right: 1px #000 solid;
      background: #eee; }
    #contact-area .inner .formTable td {
      width: 100%;
      padding: 10px;
      display: block;
      box-sizing: border-box;
      font-size: 1rem;
      line-height: 150%;
      border-bottom: 1px #000 solid;
      border-right: 1px #000 solid; }
